from toee import *

def san_dialog( attachee, triggerer ):
	if attachee.map == 5121:
		triggerer.begin_dialog( attachee, 70 )
	else:
		triggerer.begin_dialog( attachee, 1 )
	return SKIP_DEFAULT

def san_first_heartbeat( attachee, triggerer ):
	attachee.object_flag_set(OF_OFF)
	return RUN_DEFAULT
